VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ListAPIClass"
Attribute VB_Creatable = True
Attribute VB_Exposed = True
' Copyright © 1996 by Desaware Inc.
' Part of the Desaware API Toolkit
' All Rights Reserved
Option Explicit
Public gobjVBInst As Object


Sub ListAPIMakeAddin(ByVal VBinst As Object)
    On Error GoTo handler:
'   this sets the VB instance handle
    Set gobjVBInst = VBinst
    Set objVBInst = VBinst
    frmAPI.Show
    frmAPI.WindowState = 0
    IsAddin% = True
    frmAPI.cmdCopy(1).Visible = True
    frmAPI.mnuEditInsert.Visible = True
    Exit Sub
handler:
MsgBox Error$
Exit Sub
End Sub





